Subject: Re: [PATCH] tcp_output: Re: rare bad TCP checksum with 2.6.19?

From: Jarek Poplawski <[email-masked]>
Date: Mon, 22 Jan 2007 09:03:45 +0100

On Mon, Jan 22, 2007 at 10:19:18AM +0300, Michael Tokarev wrote:
...
> I was only running tcpdump - yes, it was running almost the
> whole day, with different options.  I did almost nothing.
> 
> You over-estimate my contribution, really ;)
> 
> The very good thing is that this bug is now found, and *that*
> is what matters.

But if you consider that 2.6.19 isn't so fresh now
and the bug was in a very often used place and it for
sure had to disturb many times in many places, so I'm
not sure, if without your doing "almost nothing", this
bug would be diagnosed in the next year or two, really.

Jarek P.